Subject: [Igmp-mld-bis] Meet in Montreal?

From: Olufemi Komolafe <[email-masked]>
Date: Sun, 14 Jul 2019 20:01:04 +0100

Not sure who is attending IETF 105 in Montreal next week but I was thinking that perhaps those of us attending can fix a time/place to meet up?

It might be an idea to meet on Monday or Tuesday, i.e. before the PIM WG meeting on Thursday, to try to progress and finalise the survey?

Also, there have been some discussions on the thread recently so it’d be good for folks to please take a look and provide any thoughts/feedback? 

In my opinion, we should aim to handing over the survey to the WG chairs before the meeting so the focus can shift on to starting the actual mechanics of distributing the survey etc.

Regards,
Femi

---

From: Timothy Winters <[email-masked]>
Date: Mon, 15 Jul 2019 15:05:48 -0400

I'm available Tuesday morning.

~Tim

On Sun, Jul 14, 2019 at 3:01 PM Olufemi Komolafe <femi=
[email-masked]> wrote:

> Not sure who is attending IETF 105 in Montreal next week but I was
> thinking that perhaps those of us attending can fix a time/place to meet up?
>
> It might be an idea to meet on Monday or Tuesday, i.e. before the PIM WG
> meeting on Thursday, to try to progress and finalise the survey?
>
> Also, there have been some discussions on the thread recently so it’d be
> good for folks to please take a look and provide any thoughts/feedback?
>
> In my opinion, we should aim to handing over the survey to the WG chairs
> before the meeting so the focus can shift on to starting the actual
> mechanics of distributing the survey etc.
>
> Regards,
> Femi
>
> --
> Igmp-mld-bis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Mon, 15 Jul 2019 19:07:55 +0000

Hi,
This IETF I would not be able to make it.

Thanks
Mankamana

From: Igmp-mld-bis <[email-masked]> on behalf of Timothy Winters <[email-masked]>
Date: Monday, July 15, 2019 at 12:06 PM
To: Olufemi Komolafe <femi=[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Igmp-mld-bis] Meet in Montreal?

~Tim

On Sun, Jul 14, 2019 at 3:01 PM Olufemi Komolafe <femi=[email-masked]<mailto:[email-masked]>> wrote:
Not sure who is attending IETF 105 in Montreal next week but I was thinking that perhaps those of us attending can fix a time/place to meet up?

Regards,
Femi

--
Igmp-mld-bis mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/igmp-mld-bis

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 16 Jul 2019 21:59:34 +0200

I hope i can go to IETF105 and would be happy to meet. Have not tried to
work out my schedule, but if i am there, it will be whole week.

Who else is coming ?

Cheers
    Toerless

On Mon, Jul 15, 2019 at 07:07:55PM +0000, Mankamana Mishra (mankamis) wrote:
> Also, there have been some discussions on the thread recently so it???d be good for folks to please take a look and provide any thoughts/feedback?
> 

-- 
---
[email-masked]

---

From: Hitoshi Asaeda <[email-masked]>
Date: Fri, 19 Jul 2019 19:28:20 +0900

Hi folks,

I'll be there.

I'm sorry I've not contributed to this draft update.
I'm not an operator and have no information privately, but I asked one Japanese operator to give some input based on the questionnaire and got it. I hope it can be a good input.

Regards,

Hitoshi

===from here===

3.2.  Questionnaire for Network Operators

   Name: Takatoshi Ikeda

   Affiliation/Organization: APAN-JP

   Contact Email: [email-masked]

   Do you wish to keep your name and affiliation confidential?:

3.2.1.  Deployment Status

   Which of the following are currently deployed in your network?  And
   for how long has it been deployed?

   1.  IGMPv1 [RFC1112] deployed?: N, since:

   2.  IGMPv2 [RFC2236] deployed?: Y, since:

   3.  IGMPv3 [RFC3376] deployed?: Y, since:

   4.  Lightweight IGMPv3 [RFC5790] Implemented: N, since:

   5.  MLDv1 [RFC2710] deployed?: Y, since:

   6.  MLDv2 [RFC3810] deployed?: Y, since:

   7.  Lightweight MLDv2 [RFC5790] deployed?: N, since:

3.2.2.  Deployment Specifics

   1.  Which IGMPv3 features are in use?  (Is Exclude mode with source
       list in use?)
        Membership-report for SSM
        No filter function is used.

   2.  Which MLDv2 features are in use?  (Is Exclude mode with source
       list in use?)
        Membership-report for SSM
        No filter function is used.

   3.  Does your network rely on the fallback mechanism between
       different IGMP versions?  (Between which IGMP versions?)  (What
       is your experience with this fallback mechanism?)

        No

   4.  Are you using equipment with different (multi-vendor)
       implementations for your deployment?  (Have you encountered any
       inter-operability or backward-compatibility issues amongst
       differing implementations?)  (What are your concerns about these
       issues?)

       No

3.2.3.  Deployment Perspectives

   1.  What have you found to be the strengths of IGMPv3/MLDv2?
       Specifying Source for Multicast

   2.  What have you found to be the weaknesses of IGMPv3/MLDv2?
       None

   3.  What suggestions would you make to the PIM WG as it seeks to
       update these documents?

===to here===

> On Jul 17, 2019, at 4:59, Toerless Eckert <[email-masked]> wrote:
>

---

From: Olufemi Komolafe <[email-masked]>
Date: Fri, 19 Jul 2019 12:45:25 +0100

Hi,

I’ll be there too.

So I believe we have Tim, Toerless, Hitoshi and myself.  Anyone else?

Shall we try to meet on Tuesday, then?  Say at noon?  Anyone that does not suit?

Nice work getting a response to the survey, Hitoshi.

Regards,
Femi

> On 19 Jul 2019, at 11:28, Hitoshi Asaeda <[email-masked]> wrote:
> 
> Hi folks,
> 
> I'll be there.
>

---

From: Olufemi Komolafe <[email-masked]>
Date: Tue, 23 Jul 2019 09:46:27 -0400

Does meeting at noon today still work for the folks in Montreal?  If so, shall we just meet in the foyer and we can grab a spot to chat?

I think our goal should be to try to ensure there’s nothing outstanding and finalise what we should tell the WG chairs to try to progress this work, hopefully this week.

Regards,
Femi

> On 19 Jul 2019, at 07:45, Olufemi Komolafe <[email-masked]> wrote:
> 
> Hi,
> 
> I’ll be there too.
>

---

From: Timothy Winters <[email-masked]>
Date: Tue, 23 Jul 2019 10:50:45 -0400

Hi Femi,

I already have a meeting scheduled at that time, so I will not be able to
make it.

Regards,
Tim

On Tue, Jul 23, 2019 at 9:46 AM Olufemi Komolafe <femi=
[email-masked]> wrote:

> Does meeting at noon today still work for the folks in Montreal?  If so,
> shall we just meet in the foyer and we can grab a spot to chat?
>
> I think our goal should be to try to ensure there’s nothing outstanding
> and finalise what we should tell the WG chairs to try to progress this
> work, hopefully this week.
>
> Regards,
> Femi
>
> >> I'm not an operator and have no information privately, but I asked one
> Japanese operator to give some input based on the questionnaire and got it.
> I hope it can be a good input.
> >>
> >> Regards,
> >>
> >> Hitoshi
> >>
> >>
> >> ===from here===
> >>
> [email-masked]<mailto:[email-masked]>> wrote:
> >>>> It might be an idea to meet on Monday or Tuesday, i.e. before the PIM
> WG meeting on Thursday, to try to progress and finalise the survey?
> >>>>
> >>>> Also, there have been some discussions on the thread recently so
> it???d be good for folks to please take a look and provide any
> thoughts/feedback?
> >>>>
> >>>> In my opinion, we should aim to handing over the survey to the WG
> chairs before the meeting so the focus can shift on to starting the actual

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 23 Jul 2019 17:24:12 +0200

Sounds good. Foyer = ground floor of hotel ?!

On Tue, Jul 23, 2019 at 09:46:27AM -0400, Olufemi Komolafe wrote:
> I think our goal should be to try to ensure there???s nothing outstanding and finalise what we should tell the WG chairs to try to progress this work, hopefully this week.
> 
> Regards,
> Femi
> 
> > I???ll be there too.

-- 
---
[email-masked]

---

From: Hitoshi Asaeda <[email-masked]>
Date: Tue, 23 Jul 2019 11:28:50 -0400

Ah, sorry, I'm also booked another meeting this noon.
But whenever my meeting is over, I try to join.
Sorry about that.

Hitoshi

> On Jul 23, 2019, at 11:24, Toerless Eckert <[email-masked]> wrote:
>

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 23 Jul 2019 17:30:18 +0200

How long do you think ? 12:30 ?

-- 
---
[email-masked]

---

From: Olufemi Komolafe <[email-masked]>
Date: Tue, 23 Jul 2019 11:33:38 -0400

Perhaps we can meet at 1pm then if that works better?  Perhaps Tim will be free by then too?

We can meet on the first floor, perhaps at the entrance to Laurier?

Regards,
Femi

> On 23 Jul 2019, at 11:30, Toerless Eckert <[email-masked]> wrote:
>

---

From: Timothy Winters <[email-masked]>
Date: Tue, 23 Jul 2019 11:36:17 -0400

I can be free at 1.

~Tim

On Tue, Jul 23, 2019 at 11:34 AM Olufemi Komolafe <femi=
[email-masked]> wrote:

> >>>> Does meeting at noon today still work for the folks in Montreal?  If
> so, shall we just meet in the foyer and we can grab a spot to chat?
> >>>>
> >>>> I think our goal should be to try to ensure there???s nothing
> outstanding and finalise what we should tell the WG chairs to try to
> progress this work, hopefully this week.
> >>>>
> >>>> Regards,
> >>>> Femi
> >>>>
> >>>>>> I'm not an operator and have no information privately, but I asked
> one Japanese operator to give some input based on the questionnaire and got
> it. I hope it can be a good input.
> >>>>>>
> >>>>>> Regards,
> >>>>>>
> >>>>>> Hitoshi
> >>>>>>
> >>>>>>
> >>>>>> ===from here===
> >>>>>>
> >>>>>>>> Not sure who is attending IETF 105 in Montreal next week but I
> was thinking that perhaps those of us attending can fix a time/place to
> meet up?
> >>>>>>>>
> >>>>>>>> It might be an idea to meet on Monday or Tuesday, i.e. before the
> PIM WG meeting on Thursday, to try to progress and finalise the survey?
> >>>>>>>>

---

From: Hitoshi Asaeda <[email-masked]>
Date: Tue, 23 Jul 2019 11:41:33 -0400

I guess I'm also fine at 1pm.

> On Jul 23, 2019, at 11:36, Timothy Winters <[email-masked]> wrote:
> 
> I can be free at 1.
> 
> ~Tim
> 
> On Tue, Jul 23, 2019 at 11:34 AM Olufemi Komolafe <femi=[email-masked]> wrote:

---

From: Olufemi Komolafe <[email-masked]>
Date: Tue, 23 Jul 2019 11:42:50 -0400

Cool… let’s meet outside Laurier at 1pm in that case.

See you then,
Femi

> On 23 Jul 2019, at 11:41, Hitoshi Asaeda <[email-masked]> wrote:
>

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 23 Jul 2019 17:49:07 +0200

I need to chair my WG at 1:30, so meet would be nice, but i don't think
that time then is sufficient to go to some lunch place, so if anybody
is interest to go to llunch at noon, let me know, i will be back at 1PM
before Laurier to meet.

-- 
---
[email-masked]